http://www.perlmonks.org?node_id=747075


in reply to Re: Local Mini CPAN Setup for private modules
in thread Local Mini CPAN Setup for private modules

I'm implicitly using inject when I run mcpani --inject. I've figured out almost everything except one nit: cpanp won't install the latest package with the simple package name. In fact, I don't think it can find the pacakge without a version for some reason. Specifying package-with-dashes-and-version installs the new package, e.g.:

CPAN Terminal> install QWS-Util-Stat-v0.03

Works, but would be nice if one could drop the version and have it do the right thing.